<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_79) on Sun Feb 12 09:57:45 AST 2017 -->
<title>Interface</title>
<meta name="date" content="2017-02-12">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../Interface/package-summary.html" target="classFrame">Interface</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Deque.html" title="interface in Interface" target="classFrame"><i>Deque</i></a></li>
<li><a href="Stack.html" title="interface in Interface" target="classFrame"><i>Stack</i></a></li>
</ul>
</div>
</body>
</html>
